@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i');
/* stylesheet Menu Semaine */
/* created by Herman Yannick */
body {
	font-family: 'Roboto', Sans-serif;
	background-color: #FDF5EC;
	color: black;
}

div.aller {
	font-size:0.75em;
	text-align:center;
	
}

/* MOBILE */
h1.menuhead {
	font-style:none;
	font-size: 3em;
	text-align:center;
	margin-bottom:30px;
	color:#0e0e70;
}

div.desc {
	font-style:italic;
	font-size:1em;
	text-align:center;
	margin-bottom:20px;
}

p.date {
	font-size:1.6em;
	font-style: italic;
	font-weight: bold;
	color: #FF8C11;
	text-align:center;
	padding-top:5px;
}


div.menu {
	font-size:1em;
	text-align:center;
}

div.jour {
	font-size:1.2em;
	color: #FF8C11;
	font-style:italic;
	font-weight:bold;
	padding-top: 5px;
	text-align:center;
}

	hr {
		width:auto;
	}
	
/* LARGER THAN MOBILE */
@media screen and (min-width:800px)
{

	h1.menuhead {
		font-style:none;
		font-size:3em;
		text-align:center;
		margin-bottom:30px;
		color:#0e0e70;
	}

	div.desc {
		font-style:italic;
		font-size:0.95em;
		text-align:center;
		margin-top: 10px;
	}

	p.date {
		font-size:1.7em;
		font-style:italic;
		font-weight:bold;
		color: #FF8C11;
		text-align:center;
		padding-top: 5px;
	}

	div.menu {
		font-size:1em;
		text-align:center;
	}

	div.jour {
		font-size:1.2em;
		color: #FF8C11;
		font-style:italic;
		font-weight:bold;
		padding-top: 5px;
		text-align:center;
	}
	
	hr {
		width:800px;
	}
}

div.menu-semaine {
	border:0px;
	margin:20px;
}

div.footer {
    margin: auto;
    width: 50%;
    padding: 10px;
	text-align: center;
}
	
img {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 5px;
    width: 50px;
}
	


div.amenu {
	font-size:0.9em;
	text-align:center;
}


div.info {
	font-size:0.9em;
	text-align:center;
	color: #FF0000;
}